Bug 1030090 (CVE-2013-6357) - CVE-2013-6357 tomcat5: CSRF vulnerability in Manager application
Summary: CVE-2013-6357 tomcat5: CSRF vulnerability in Manager application
Status: CLOSED WONTFIX
Alias: CVE-2013-6357
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20131104,repor...
Keywords: Security
Depends On: 1031520 1031521
Blocks: 1030092
TreeView+ depends on / blocked
 
Reported: 2013-11-13 21:54 UTC by Vincent Danen
Modified: 2016-03-04 12:49 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-11 08:15:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Danen 2013-11-13 21:54:02 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2013-6357 to
the following vulnerability:

Name: CVE-2013-6357
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6357
Assigned: 20131103
Reference: http://www.webapp-security.com/wp-content/uploads/2013/11/Apache-Tomcat-5.5.25-CSRF-Vulnerabilities.txt

** DISPUTED ** Cross-site request forgery (CSRF) vulnerability in the
Manager application in Apache Tomcat 5.5.25 and earlier allows remote
attackers to hijack the authentication of administrators for requests
that manipulate application deployment via the POST method, as
demonstrated by a /manager/html/undeploy?path= URI.  NOTE: the vendor
disputes the significance of this report, stating that "the Apache
Tomcat Security team has not accepted any reports of CSRF attacks
against the Manager application ... as they require a reckless system
administrator."

Comment 2 Arun Babu Neelicattu 2014-08-11 08:15:08 UTC
Statement:

Red Hat Enterprise Linux 5 is now in Production 3 Phase of the support and maintenance life cycle. This has been rated as having Moderate security impact and is not currently planned to be addressed in future updates. For additional information, refer to the Red Hat Enterprise Linux Life Cycle: https://access.redhat.com/support/policy/updates/errata/.


Note You need to log in before you can comment on or make changes to this bug.